/*
Theme Name:     Muintir Groups
Theme URI:
Description:    Description of our child theme
Author: 		Brian McGrath
Template:       accelerate
Version:        1.0
*/

/* Import Parent layout */
@import url(../accelerate/style.css);

body,
.main-navigation li,
h1, h2, h3, h4, h5, h6,
p{
	font-family: 'Lato', sans-serif;
}

p{
	font-weight: normal;
	font-size:14px;
	color:#666;
	line-height: 140%;
}

#header-text-nav-wrap{
	padding:0px;
	background-color:#2d4b22;
}

.inner-wrap{
	max-width:1024px;
}



#page{
	max-width:1024px;
	border-top:0px;
	box-shadow: 0px 2px 6px rgba(100, 100, 100, 0);
}

body{
	background-color:#2d4b22;
	padding-top:0px;
}

.main-navigation{
	background-color:#252625;
}

.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a{
	background-color:#252625 /* overrides inline styles */;
	color:white;
}


#search-form span,
.main-navigation a:hover,
.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current-menu-item ul li a:hover,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
	background-color:#252625 !important; /* overrides inline styles */
	border-bottom:solid 3px #ffcc00;
}

.main-navigation a{
	color:white;
	text-transform:uppercase;
	font-size:13px;
}

#featured-slider .entry-container{
	background: none repeat scroll 0px 0px rgba(0, 0, 0, 0.6);
}

#featured-slider .entry-content p{
	background-color:transparent;
	color:white;
}


a.slide-prev, a.slide-next,
.slider-title-head .entry-title a{
	background-color:transparent;
}
#featured-slider .slider-title-head{
	margin-bottom:0px;
}

.slider-title-head .entry-title a{
	background-color:transparent !important;
	text-transform:uppercase;
	color:#ffcc00;
	font-size:18px;
}

#featured-slider .slider-title-head,
#featured-slider .entry-content{
	text-align:left;
}

#primary #content{
	padding-left:30px;
}

body.home #primary #content{
	padding-left: 20px;
}

body.home #primary{
	width: 100%;
}

body.home #primary article{
	padding-bottom: 0;
}

body.home #feature-content{
	padding-left:20px;
}

.site-header .widget_search{
	margin-top:10px;
}

input[type="submit"]{
	background-color:#252625 !important;
}
a.email{
	color:white;
}

a.email:before{
	width:20px;
	height:20px;
	display:inline-block;
	background-color:hotpink;
}


#menu-primary-menu{margin-left:30px;}

#header-text-nav-container{
	border-bottom: 0;
}

.footer-socket-wrapper .inner-wrap{
	background-color: #252625;
}

.footer-socket-wrapper{
	padding-top:0;
	padding-bottom:0;
}

#copyright-date p{
	padding:20px;
	color:white;
	background-color: #252625;
}

#home-intro{
	background-color: #ececeb;
	color:#151614;
	padding:15px;
	margin-right: 20px;
}

#home-intro h2{
	text-transform: uppercase;
	font-size:18px
}

body.home h1.entry-title{
	display: none;
}

body.home #main{
	padding-top: 20px;
}


.home-promos .local-directory{
	background: #119fda url(images/icon-directory.gif) 3px 10px no-repeat;
	color:white;
	padding: 10px 10px 10px 65px;
}

.home-promos .text-alert {
	background: #ea4b8b url(images/icon-text-alert.gif) 3px 10px no-repeat;
	color: white;
	padding: 10px 10px 10px 60px;
}

.home-promos .recurring-feature {
	background: #88b432 url(images/icon-lotto.gif) 3px 10px no-repeat;
	color: white;
	padding: 10px 10px 10px 80px;
}

.home-promos{
	margin-right: 20px;
	margin-top: 15px;
	color:white;
}

.home-promos h4{
	text-transform: uppercase;
	font-size: 14px;
	color:white;
	padding-bottom: 0;
}

.home-promos a{
	color: #fff;
}

.home-widgets{
	margin-right: 20px;
	font-size: 14px;
}

.home-widgets > div{
	border:solid 1px #efefef;
}
.home-widgets .w-entry{
	padding:10px;
}

.fb-like-box{
	margin-left: 30px;
}


a#muintir-groups-initiative{
	display: block;
	width: 235px;
	margin-top: 10px;
	height:45px;
	text-indent: -9999px;
	background:url(images/muintir-community-groups.gif) no-repeat;
	
}


.inner-wrap{
	width: 100% !important;
}


body.page-id-9 .entry-content section{
	background-color:#efefef;
}

.entry-content section:nth-child(2n+1) h4 {  /* or 4n+1 */
	background-color: #E6E6FA;
	padding: 5px 5px 5px 10px;
	font-size: 18px;
}

.entry-content section:nth-child(2n+2) h4 {
	/* or 4n+1 */
	background-color: #add8e6;
	padding: 5px 5px 5px 10px;
	font-size: 18px;
}

.main-navigation ul li.current-menu-item ul a,
.main-navigation ul li.current_page_item ul a,
.main-navigation ul li.current-menu-item ul li:hover > a,
.main-navigation ul li.current_page_item ul li:hover > a,
.main-navigation ul.sub-menu li.current_page_item a,
.main-navigation ul.sub-menu li.current_page_item:hover > a,
.main-navigation ul.sub-menu li a,
.main-navigation ul.sub-menu li:hover > a{
	background-color:white !important;
	color:#666 !important;
	border-bottom:0px !important;
}